> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pricenow.ch/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apisubscriptionscurrent

> Get all subscriptions for the current account



## OpenAPI

````yaml https://pratiq-docs.s3.eu-west-1.amazonaws.com/open-api/production/public/2025-02-18.json get /api/subscriptions/current
openapi: 3.0.0
info:
  title: Pricenow API
  version: '2025-02-18'
servers:
  - url: https://api.pricenow.dev
    description: Production Endpoint
security: []
tags: []
paths:
  /api/subscriptions/current:
    get:
      tags:
        - subscriptions
      description: Get all subscriptions for the current account
      parameters:
        - name: accept-language
          in: header
          description: Language of the response
          required: true
          schema:
            type: string
            enum:
              - en
              - de
              - fr
              - it
        - name: pratiq-channel-uuid
          in: header
          description: UUID of the sales channel
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      oneOf:
                        - type: object
                          properties:
                            id:
                              type: number
                            status:
                              type: string
                            renewal:
                              oneOf:
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - DAYS
                                    daysAmount:
                                      type: number
                                  required:
                                    - period
                                    - daysAmount
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - YEARLY
                                        - MONTHLY
                                    daysAmount:
                                      nullable: true
                                  required:
                                    - period
                                    - daysAmount
                            startedAt:
                              type: string
                            owner:
                              $ref: '#/components/schemas/Checkout_Person'
                            product:
                              $ref: '#/components/schemas/Catalog_ProductBase'
                            minRunPeriodEndsAt:
                              type: string
                            minRunPeriods:
                              type: number
                            currentPeriod:
                              type: number
                            suspendedAt:
                              type: string
                            endedAt:
                              type: string
                            medium:
                              type: string
                              enum:
                                - DISCOUNT_CARD
                            discountCardType:
                              $ref: >-
                                #/components/schemas/SubscriptionDiscountCardType
                            type:
                              type: string
                              enum:
                                - bundle
                            subscriptionItems:
                              type: array
                              items:
                                $ref: >-
                                  #/components/schemas/V2025_02_18_SubscriptionItem
                            isCanceled:
                              type: boolean
                            renewsAt:
                              type: string
                            endsAt:
                              nullable: true
                          required:
                            - id
                            - status
                            - renewal
                            - startedAt
                            - owner
                            - product
                            - minRunPeriodEndsAt
                            - minRunPeriods
                            - currentPeriod
                            - suspendedAt
                            - endedAt
                            - medium
                            - discountCardType
                            - type
                            - subscriptionItems
                            - isCanceled
                            - renewsAt
                            - endsAt
                        - type: object
                          properties:
                            id:
                              type: number
                            status:
                              type: string
                            renewal:
                              oneOf:
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - DAYS
                                    daysAmount:
                                      type: number
                                  required:
                                    - period
                                    - daysAmount
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - YEARLY
                                        - MONTHLY
                                    daysAmount:
                                      nullable: true
                                  required:
                                    - period
                                    - daysAmount
                            startedAt:
                              type: string
                            owner:
                              $ref: '#/components/schemas/Checkout_Person'
                            product:
                              $ref: '#/components/schemas/Catalog_ProductBase'
                            minRunPeriodEndsAt:
                              type: string
                            minRunPeriods:
                              type: number
                            currentPeriod:
                              type: number
                            suspendedAt:
                              type: string
                            endedAt:
                              type: string
                            medium:
                              type: string
                              enum:
                                - DISCOUNT_CARD
                            discountCardType:
                              $ref: >-
                                #/components/schemas/SubscriptionDiscountCardType
                            type:
                              type: string
                              enum:
                                - bundle
                            subscriptionItems:
                              type: array
                              items:
                                $ref: >-
                                  #/components/schemas/V2025_02_18_SubscriptionItem
                            isCanceled:
                              type: boolean
                            renewsAt:
                              nullable: true
                            endsAt:
                              type: string
                          required:
                            - id
                            - status
                            - renewal
                            - startedAt
                            - owner
                            - product
                            - minRunPeriodEndsAt
                            - minRunPeriods
                            - currentPeriod
                            - suspendedAt
                            - endedAt
                            - medium
                            - discountCardType
                            - type
                            - subscriptionItems
                            - isCanceled
                            - renewsAt
                            - endsAt
                        - type: object
                          properties:
                            id:
                              type: number
                            status:
                              type: string
                            renewal:
                              oneOf:
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - DAYS
                                    daysAmount:
                                      type: number
                                  required:
                                    - period
                                    - daysAmount
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - YEARLY
                                        - MONTHLY
                                    daysAmount:
                                      nullable: true
                                  required:
                                    - period
                                    - daysAmount
                            startedAt:
                              type: string
                            owner:
                              $ref: '#/components/schemas/Checkout_Person'
                            product:
                              $ref: '#/components/schemas/Catalog_ProductBase'
                            minRunPeriodEndsAt:
                              type: string
                            minRunPeriods:
                              type: number
                            currentPeriod:
                              type: number
                            suspendedAt:
                              type: string
                            endedAt:
                              type: string
                            medium:
                              type: string
                              enum:
                                - DISCOUNT_CARD
                            discountCardType:
                              $ref: >-
                                #/components/schemas/SubscriptionDiscountCardType
                            type:
                              type: string
                              enum:
                                - single
                            subscriptionItems:
                              type: array
                              items:
                                $ref: >-
                                  #/components/schemas/V2025_02_18_SubscriptionItem
                              minItems: 1
                              maxItems: 1
                            isCanceled:
                              type: boolean
                            renewsAt:
                              type: string
                            endsAt:
                              nullable: true
                          required:
                            - id
                            - status
                            - renewal
                            - startedAt
                            - owner
                            - product
                            - minRunPeriodEndsAt
                            - minRunPeriods
                            - currentPeriod
                            - suspendedAt
                            - endedAt
                            - medium
                            - discountCardType
                            - type
                            - subscriptionItems
                            - isCanceled
                            - renewsAt
                            - endsAt
                        - type: object
                          properties:
                            id:
                              type: number
                            status:
                              type: string
                            renewal:
                              oneOf:
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - DAYS
                                    daysAmount:
                                      type: number
                                  required:
                                    - period
                                    - daysAmount
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - YEARLY
                                        - MONTHLY
                                    daysAmount:
                                      nullable: true
                                  required:
                                    - period
                                    - daysAmount
                            startedAt:
                              type: string
                            owner:
                              $ref: '#/components/schemas/Checkout_Person'
                            product:
                              $ref: '#/components/schemas/Catalog_ProductBase'
                            minRunPeriodEndsAt:
                              type: string
                            minRunPeriods:
                              type: number
                            currentPeriod:
                              type: number
                            suspendedAt:
                              type: string
                            endedAt:
                              type: string
                            medium:
                              type: string
                              enum:
                                - DISCOUNT_CARD
                            discountCardType:
                              $ref: >-
                                #/components/schemas/SubscriptionDiscountCardType
                            type:
                              type: string
                              enum:
                                - single
                            subscriptionItems:
                              type: array
                              items:
                                $ref: >-
                                  #/components/schemas/V2025_02_18_SubscriptionItem
                              minItems: 1
                              maxItems: 1
                            isCanceled:
                              type: boolean
                            renewsAt:
                              nullable: true
                            endsAt:
                              type: string
                          required:
                            - id
                            - status
                            - renewal
                            - startedAt
                            - owner
                            - product
                            - minRunPeriodEndsAt
                            - minRunPeriods
                            - currentPeriod
                            - suspendedAt
                            - endedAt
                            - medium
                            - discountCardType
                            - type
                            - subscriptionItems
                            - isCanceled
                            - renewsAt
                            - endsAt
                        - type: object
                          properties:
                            id:
                              type: number
                            status:
                              type: string
                            renewal:
                              oneOf:
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - DAYS
                                    daysAmount:
                                      type: number
                                  required:
                                    - period
                                    - daysAmount
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - YEARLY
                                        - MONTHLY
                                    daysAmount:
                                      nullable: true
                                  required:
                                    - period
                                    - daysAmount
                            startedAt:
                              type: string
                            owner:
                              $ref: '#/components/schemas/Checkout_Person'
                            product:
                              $ref: '#/components/schemas/Catalog_ProductBase'
                            minRunPeriodEndsAt:
                              type: string
                            minRunPeriods:
                              type: number
                            currentPeriod:
                              type: number
                            suspendedAt:
                              type: string
                            endedAt:
                              type: string
                            medium:
                              type: string
                              enum:
                                - KEYCARD
                            discountCardType:
                              nullable: true
                            type:
                              type: string
                              enum:
                                - bundle
                            subscriptionItems:
                              type: array
                              items:
                                $ref: >-
                                  #/components/schemas/V2025_02_18_SubscriptionItem
                            isCanceled:
                              type: boolean
                            renewsAt:
                              type: string
                            endsAt:
                              nullable: true
                          required:
                            - id
                            - status
                            - renewal
                            - startedAt
                            - owner
                            - product
                            - minRunPeriodEndsAt
                            - minRunPeriods
                            - currentPeriod
                            - suspendedAt
                            - endedAt
                            - medium
                            - discountCardType
                            - type
                            - subscriptionItems
                            - isCanceled
                            - renewsAt
                            - endsAt
                        - type: object
                          properties:
                            id:
                              type: number
                            status:
                              type: string
                            renewal:
                              oneOf:
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - DAYS
                                    daysAmount:
                                      type: number
                                  required:
                                    - period
                                    - daysAmount
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - YEARLY
                                        - MONTHLY
                                    daysAmount:
                                      nullable: true
                                  required:
                                    - period
                                    - daysAmount
                            startedAt:
                              type: string
                            owner:
                              $ref: '#/components/schemas/Checkout_Person'
                            product:
                              $ref: '#/components/schemas/Catalog_ProductBase'
                            minRunPeriodEndsAt:
                              type: string
                            minRunPeriods:
                              type: number
                            currentPeriod:
                              type: number
                            suspendedAt:
                              type: string
                            endedAt:
                              type: string
                            medium:
                              type: string
                              enum:
                                - KEYCARD
                            discountCardType:
                              nullable: true
                            type:
                              type: string
                              enum:
                                - bundle
                            subscriptionItems:
                              type: array
                              items:
                                $ref: >-
                                  #/components/schemas/V2025_02_18_SubscriptionItem
                            isCanceled:
                              type: boolean
                            renewsAt:
                              nullable: true
                            endsAt:
                              type: string
                          required:
                            - id
                            - status
                            - renewal
                            - startedAt
                            - owner
                            - product
                            - minRunPeriodEndsAt
                            - minRunPeriods
                            - currentPeriod
                            - suspendedAt
                            - endedAt
                            - medium
                            - discountCardType
                            - type
                            - subscriptionItems
                            - isCanceled
                            - renewsAt
                            - endsAt
                        - type: object
                          properties:
                            id:
                              type: number
                            status:
                              type: string
                            renewal:
                              oneOf:
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - DAYS
                                    daysAmount:
                                      type: number
                                  required:
                                    - period
                                    - daysAmount
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - YEARLY
                                        - MONTHLY
                                    daysAmount:
                                      nullable: true
                                  required:
                                    - period
                                    - daysAmount
                            startedAt:
                              type: string
                            owner:
                              $ref: '#/components/schemas/Checkout_Person'
                            product:
                              $ref: '#/components/schemas/Catalog_ProductBase'
                            minRunPeriodEndsAt:
                              type: string
                            minRunPeriods:
                              type: number
                            currentPeriod:
                              type: number
                            suspendedAt:
                              type: string
                            endedAt:
                              type: string
                            medium:
                              type: string
                              enum:
                                - KEYCARD
                            discountCardType:
                              nullable: true
                            type:
                              type: string
                              enum:
                                - single
                            subscriptionItems:
                              type: array
                              items:
                                $ref: >-
                                  #/components/schemas/V2025_02_18_SubscriptionItem
                              minItems: 1
                              maxItems: 1
                            isCanceled:
                              type: boolean
                            renewsAt:
                              type: string
                            endsAt:
                              nullable: true
                          required:
                            - id
                            - status
                            - renewal
                            - startedAt
                            - owner
                            - product
                            - minRunPeriodEndsAt
                            - minRunPeriods
                            - currentPeriod
                            - suspendedAt
                            - endedAt
                            - medium
                            - discountCardType
                            - type
                            - subscriptionItems
                            - isCanceled
                            - renewsAt
                            - endsAt
                        - type: object
                          properties:
                            id:
                              type: number
                            status:
                              type: string
                            renewal:
                              oneOf:
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - DAYS
                                    daysAmount:
                                      type: number
                                  required:
                                    - period
                                    - daysAmount
                                - type: object
                                  properties:
                                    period:
                                      type: string
                                      enum:
                                        - YEARLY
                                        - MONTHLY
                                    daysAmount:
                                      nullable: true
                                  required:
                                    - period
                                    - daysAmount
                            startedAt:
                              type: string
                            owner:
                              $ref: '#/components/schemas/Checkout_Person'
                            product:
                              $ref: '#/components/schemas/Catalog_ProductBase'
                            minRunPeriodEndsAt:
                              type: string
                            minRunPeriods:
                              type: number
                            currentPeriod:
                              type: number
                            suspendedAt:
                              type: string
                            endedAt:
                              type: string
                            medium:
                              type: string
                              enum:
                                - KEYCARD
                            discountCardType:
                              nullable: true
                            type:
                              type: string
                              enum:
                                - single
                            subscriptionItems:
                              type: array
                              items:
                                $ref: >-
                                  #/components/schemas/V2025_02_18_SubscriptionItem
                              minItems: 1
                              maxItems: 1
                            isCanceled:
                              type: boolean
                            renewsAt:
                              nullable: true
                            endsAt:
                              type: string
                          required:
                            - id
                            - status
                            - renewal
                            - startedAt
                            - owner
                            - product
                            - minRunPeriodEndsAt
                            - minRunPeriods
                            - currentPeriod
                            - suspendedAt
                            - endedAt
                            - medium
                            - discountCardType
                            - type
                            - subscriptionItems
                            - isCanceled
                            - renewsAt
                            - endsAt
                required:
                  - data
components:
  schemas:
    Checkout_Person:
      type: object
      properties:
        id:
          type: number
        accountId:
          type: number
        formDefinition:
          type: object
          additionalProperties:
            oneOf:
              - type: object
                properties:
                  required:
                    type: boolean
                  label:
                    type: string
                  sortOrder:
                    type: number
                  type:
                    type: string
                    enum:
                      - text
                  placeholder:
                    type: string
                    nullable: true
                  description:
                    type: string
                    nullable: true
                  autoComplete:
                    type: string
                    nullable: true
                  min:
                    type: number
                    nullable: true
                  max:
                    type: number
                    nullable: true
                  length:
                    type: number
                    nullable: true
                required:
                  - required
                  - label
                  - sortOrder
                  - type
              - type: object
                properties:
                  required:
                    type: boolean
                  label:
                    type: string
                  sortOrder:
                    type: number
                  type:
                    type: string
                    enum:
                      - number
                  placeholder:
                    type: string
                    nullable: true
                  description:
                    type: string
                    nullable: true
                  autoComplete:
                    type: string
                    nullable: true
                  min:
                    type: number
                    nullable: true
                  max:
                    type: number
                    nullable: true
                  options:
                    type: array
                    items:
                      type: number
                    nullable: true
                required:
                  - required
                  - label
                  - sortOrder
                  - type
              - type: object
                properties:
                  required:
                    type: boolean
                  label:
                    type: string
                  sortOrder:
                    type: number
                  type:
                    type: string
                    enum:
                      - select
                  options:
                    type: array
                    items:
                      type: object
                      properties:
                        label:
                          type: string
                        value:
                          type: string
                      required:
                        - label
                        - value
                  placeholder:
                    type: string
                    nullable: true
                  description:
                    type: string
                    nullable: true
                  autoComplete:
                    type: string
                    nullable: true
                required:
                  - required
                  - label
                  - sortOrder
                  - type
                  - options
              - type: object
                properties:
                  required:
                    type: boolean
                  label:
                    type: string
                  sortOrder:
                    type: number
                  type:
                    type: string
                    enum:
                      - date
                  placeholder:
                    type: string
                    nullable: true
                  description:
                    type: string
                    nullable: true
                  autoComplete:
                    type: string
                    nullable: true
                  min:
                    type: string
                    nullable: true
                  max:
                    type: string
                    nullable: true
                required:
                  - required
                  - label
                  - sortOrder
                  - type
              - type: object
                properties:
                  required:
                    type: boolean
                  label:
                    type: string
                  sortOrder:
                    type: number
                  type:
                    type: string
                    enum:
                      - tel
                  placeholder:
                    type: string
                    nullable: true
                  description:
                    type: string
                    nullable: true
                  autoComplete:
                    type: string
                    nullable: true
                required:
                  - required
                  - label
                  - sortOrder
                  - type
              - type: object
                properties:
                  required:
                    type: boolean
                  label:
                    type: string
                  sortOrder:
                    type: number
                  type:
                    type: string
                    enum:
                      - file
                  fileType:
                    type: string
                    enum:
                      - avatar
                      - document
                      - image
                  acceptedMimeTypes:
                    type: array
                    items:
                      type: string
                  placeholder:
                    type: string
                    nullable: true
                  description:
                    type: string
                    nullable: true
                  autoComplete:
                    type: string
                    nullable: true
                required:
                  - required
                  - label
                  - sortOrder
                  - type
                  - fileType
                  - acceptedMimeTypes
              - type: object
                properties:
                  required:
                    type: boolean
                  label:
                    type: string
                  sortOrder:
                    type: number
                  type:
                    type: string
                    enum:
                      - checkbox
                  placeholder:
                    type: string
                    nullable: true
                  description:
                    type: string
                    nullable: true
                  autoComplete:
                    type: string
                    nullable: true
                required:
                  - required
                  - label
                  - sortOrder
                  - type
              - type: object
                properties:
                  required:
                    type: boolean
                  label:
                    type: string
                  sortOrder:
                    type: number
                  type:
                    type: string
                    enum:
                      - donation
                  placeholder:
                    type: string
                    nullable: true
                  description:
                    type: string
                    nullable: true
                  autoComplete:
                    type: string
                    nullable: true
                required:
                  - required
                  - label
                  - sortOrder
                  - type
              - type: object
                properties:
                  required:
                    type: boolean
                  label:
                    type: string
                  sortOrder:
                    type: number
                  type:
                    type: string
                    enum:
                      - tip
                  placeholder:
                    type: string
                    nullable: true
                  description:
                    type: string
                    nullable: true
                  autoComplete:
                    type: string
                    nullable: true
                required:
                  - required
                  - label
                  - sortOrder
                  - type
        defaultValues:
          type: object
          additionalProperties:
            type: object
            properties: {}
        values:
          type: object
          additionalProperties:
            type: object
            properties: {}
        isOwner:
          type: boolean
      required:
        - id
        - accountId
        - formDefinition
        - defaultValues
        - values
        - isOwner
    Catalog_ProductBase:
      type: object
      properties:
        id:
          type: number
        sortOrder:
          type: number
        name:
          type: string
        translation:
          type: string
        identifier:
          type: string
        type:
          type: string
          enum:
            - TICKET
            - ARTICLE
            - BUNDLE
            - DYNAMIC_BUNDLE
        isSubscription:
          type: boolean
        standalone:
          type: boolean
        hasValidity:
          type: boolean
      required:
        - id
        - sortOrder
        - name
        - translation
        - identifier
        - type
        - isSubscription
        - standalone
        - hasValidity
    SubscriptionDiscountCardType:
      type: object
      properties:
        id:
          type: number
        identifier:
          type: string
        title:
          type: string
        system:
          type: string
          enum:
            - SWISSPASS
            - SWISSTRAVELPASS
            - FERATEL
            - EUINTERRAIL
            - PRICENOW
      required:
        - id
        - identifier
        - title
        - system
    V2025_02_18_SubscriptionItem:
      type: object
      properties:
        ticket:
          $ref: '#/components/schemas/V2025_02_18_Ticket'
          nullable: true
        keycard:
          $ref: '#/components/schemas/V2025_02_18_SubscriptionKeycard'
          nullable: true
        discountCard:
          $ref: '#/components/schemas/Customer_DiscountCard_DiscountCard'
          nullable: true
        person:
          $ref: '#/components/schemas/Checkout_Person'
          nullable: true
        hasPickup:
          type: boolean
      required:
        - ticket
        - keycard
        - discountCard
        - person
        - hasPickup
    V2025_02_18_Ticket:
      type: object
      properties:
        id:
          type: number
        system:
          type: string
          enum:
            - SKIDATA
            - AXESS
            - FERATEL
            - EPS
            - ECOPARK
            - ALENO
            - KUBEOS
            - CAPAZIP
            - SIMPHONY
            - SENSIBLE_WEATHER
            - PONCHO
            - NOVATOUCH
            - PRICENOW
            - VISUAL
            - INTERMAPS
        status:
          type: string
          enum:
            - REFUNDED
            - CANCELLED
            - RESERVED
            - FAILED
            - EXPIRED
            - PRODUCED
            - USED
            - BLOCKED
      required:
        - id
        - system
        - status
    V2025_02_18_SubscriptionKeycard:
      type: object
      properties:
        type:
          type: string
          enum:
            - SKIDATA
            - AXESS
            - SWISSPASS
            - SWISSTRAVELPASS
            - LICENSEPLATE
            - FERATEL
            - EUINTERRAIL
        id:
          type: number
        dataCarrierId:
          type: string
        metaInformation:
          type: object
          additionalProperties:
            type: object
            properties: {}
          nullable: true
      required:
        - type
        - id
        - dataCarrierId
        - metaInformation
    Customer_DiscountCard_DiscountCard:
      type: object
      properties:
        id:
          type: number
        cardId:
          type: string
        personId:
          type: number
        metaInformation:
          oneOf:
            - type: object
              properties:
                system:
                  type: string
                  enum:
                    - SWISSPASS
                zip:
                  type: string
                hasValidGA:
                  type: boolean
                hasValidHTA:
                  type: boolean
                uid:
                  type: object
                  properties:
                    uidISO15693:
                      type: string
                    uidISO14443:
                      type: string
                  required:
                    - uidISO15693
                ausweisId:
                  type: string
              required:
                - system
                - zip
                - hasValidGA
                - hasValidHTA
                - uid
                - ausweisId
            - type: object
              properties:
                system:
                  type: string
                  enum:
                    - FERATEL
                expiryDate:
                  type: string
              required:
                - system
            - type: object
              properties:
                system:
                  type: string
                  enum:
                    - SWISSTRAVELPASS
                validity:
                  type: object
                  properties:
                    from:
                      type: string
                    to:
                      type: string
                  required:
                    - from
                    - to
              required:
                - system
                - validity
            - type: object
              properties:
                system:
                  type: string
                  enum:
                    - EUINTERRAIL
                validity:
                  type: object
                  properties:
                    from:
                      type: string
                    to:
                      type: string
                  required:
                    - from
                    - to
              required:
                - system
                - validity
            - type: object
              properties:
                system:
                  type: string
                  enum:
                    - PRICENOW
                expiryDate:
                  type: string
                subscriptionId:
                  type: number
                subscriptionPeriodId:
                  type: number
              required:
                - system
                - expiryDate
        system:
          type: string
          enum:
            - SWISSPASS
            - SWISSTRAVELPASS
            - FERATEL
            - EUINTERRAIL
            - PRICENOW
      required:
        - id
        - cardId
        - personId
        - metaInformation
        - system

````